Subject: Install program too big for memory
From: [email-masked] (Ravi Rajaram)

10 Mar 1998 04:55:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi,
 I also faced this problem in an earlier version when i downloaded.
 Please check the size of the downloaded files (xaa,xab ) against the original one
in the ftp site , before doing a merging.
 Other alternative is use a different web browser to download.

Thanks
Ravi

>Having finally abandoned OS/2, I lost access to the >gnu compiler (emx). Now I discover
that
>a Win32 port is available. Conseuently, I am trying to >nstall gnu-Win32 beta 19.

Free web-based email, Forever, From anywhere!
http://www.mailexcite.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".